body {
  background-color: #f3f3f3;
  font-family: "Droid Sans", Helvetica, sans-serif;
  font-size: 14px;
  color: #333;
  letter-spacing: 0.3px;
  padding-bottom: 80px;
}

h1 {
  font-family: Oswald, "Droid Sans", Helvetica, sans-serif;
  font-weight: 400;
  font-size: 34px;
}

h2 {
  font-family: Oswald, "Droid Sans", Helvetica, sans-serif;
  font-weight: 400;
  font-size: 28px;
}
h2 .small {
  display: block; 
  margin-top: 10px;
}
h2 .text-error {
  color: #a94442;
}

h3 {
  font-family: Oswald, "Droid Sans", Helvetica, sans-serif;
  font-weight: 400;
  font-size: 22px;
}

form {
  margin: 0;
}
.form-control {
  border-color: #ddd;
}
.content-container h2 {
  margin-bottom: 20px;
}
.content-container .form-group > label {
  font-family: Oswald, "Droid Sans", Helvetica, sans-serif; 
  color: #777; 
  font-size: 14px; 
  font-weight: 400;
}
.content-container .form-group > label.error {
  font-family: "Droid Sans", Helvetica, sans-serif;
  font-size: 12px;
  color: #d9534f;
  margin-top: 5px;
}

label {
  font-weight: normal;
}

hr {
  border-color: #ddd;
}

a {
  color: #0080a5;
}


.validator-field-error {
  color: #a94442;
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 20px;
}


.modal-content {
  border-radius: 0px;
}
.modal-title a {
  line-height: 31px; 
  font-size: 16px; 
  font-weight: 300; 
  color: #777; 
  text-decoration: none;
}


.btn-primary {
  background-color: #0080a5;
}
.btn-primary:hover {
  background-color: #006684;
}
.btn-link:focus {
  outline: none;
}
.btn-offer {
  background-color: #333;
  color: #fff !important;
  border-color: #333;
}


#top-bar {
  background-attachment: fixed;
  background-position: right -70px;
  background-image: url("../img/collectorz/bg-items.jpg");
  color: #fff;
  padding-bottom: 30px;
}
#top-bar.blackfriday {
  background-image: url("../img/collectorz/bg-items-2.jpg");
}
#top-bar .branding {
  padding: 10px 0px 10px 0px;
}
#top-bar .branding .shop-logo {
  color: #fff; 
  text-decoration: none !important; 
  font-weight: 400; 
  font-size: 30px; 
  margin-top: 5px; 
  font-family: Oswald, "Droid Sans", Helvetica, sans-serif; 
  letter-spacing: 1px; 
  text-shadow: 3px 2px rgba(0,0,0,.35);
}
#top-bar .branding .shop-logo .logo-icon {
  margin-right: 10px;
  height: 50px;
}
#top-bar .branding .shop-logo .logo-text {
  height: 35px;
}

#account-bar {
  background-color: rgba(0,0,0,0.2);
  margin-top: -30px;
  height: 30px;
  line-height: 30px;
  color: #fff;
}
#account-bar .container a {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}
#account-bar .container a .fa {
  font-size: 16px;
}


ul.dropdown-menu {
  margin: 0px;
  border-radius: 0px;
  box-shadow: 0px 0px 30px -8px #666;
  border: 0;
}
ul.dropdown-menu a {
  color: #333 !important;
}

ul.license-policy {
  padding-left: 20px;
  padding-bottom: 15px;
}
ul.license-policy li {
  padding-bottom: 0px;
}
ul.license-policy:last-child {
  padding-bottom: 0px;
}


.browse-solutions {
  margin-top: 20px;
  margin-bottom: 0px;
  box-shadow: 0px 0px 30px -8px #666;
  background-color: #fff;
}
.browse-solutions .solution {
  font-weight: 400;
  float: left;
  width: 16.5%;
  font-size: 18px; 
  font-family: Oswald;
  letter-spacing: .75px;
  text-align: center;
  border-bottom: 5px solid transparent;
}
.browse-solutions .solution.active {
  background-attachment: fixed;
  background-position: right -20px;
}
.browse-solutions .solution.active a {
  color: #fff;
}
.browse-solutions .solution-bundles {
  width: 17.5%;
}
.browse-solutions .solution-black-friday {
  background-color: #000;
  width: 17.5%;
}
.browse-solutions.root .solution {
  border-bottom-color: #0080a5;
}
.browse-solutions.movies .solution {
  border-bottom-color: #5CB85C;
}
.browse-solutions.movies .solution.active {
  background-color: #5CB85C;
}
.browse-solutions.books .solution {
  border-bottom-color: #903E86;
}
.browse-solutions.books .solution.active {
  background-color: #903E86;
}
.browse-solutions.music .solution {
  border-bottom-color: #E49632;
}
.browse-solutions.music .solution.active {
  background-color: #E49632;
}
.browse-solutions.comics .solution {
  border-bottom-color: #5BC0DE;
}
.browse-solutions.comics .solution.active {
  background-color: #5BC0DE;
}
.browse-solutions.games .solution {
  border-bottom-color: #E03349;
}
.browse-solutions.games .solution.active {
  background-color: #E03349;
}
.browse-solutions.bundles .solution {
  border-bottom-color: #0080a5;
}
.browse-solutions.bundles .solution.active {
  background-color: #0080a5;
}
.browse-solutions.bundles .solution.active .cont {
  background-color: transparent;
}
.browse-solutions.black-friday .solution {
  border-bottom-color: #0080a5;
}
.browse-solutions.black-friday .solution.active {
  background-color: #0080a5;
}
.browse-solutions .solution a {
  display: block;
  padding: 5px;
  padding-bottom: 10px;
  padding-top: 10px;
  color: #333;
  text-decoration: none;
}
.browse-solutions .solution-bundles a {
  color: #f7a829;
}
.browse-solutions .solution-bundles a .cont {
  background-color: #f7a829;
  color: #fff;
  border-radius: 40px;
  padding: 0px 10px;
  padding-bottom: 2px;
}
.browse-solutions .solution-bundles a .fa {
  font-size: 20px;
}
.browse-solutions .solution-black-friday a {
  color: #fff;
}


.content-container,
.product-container {
  background-color: #fff;
  box-shadow: 0px 0px 30px -8px #666;
  padding: 5px 20px 20px 20px;
  margin-top: 20px;
}
.product-container h2 {
  margin-top: 15px;
}
.product-container h3 {
  margin-top: 10px;
}
.product-container h2 small,
.product-container h3 small {
  font-weight: 200;
}
.content-container-divider,
.product-container-divider {
  height: 20px;
}
.product-container a.go-browse {
  text-decoration: none;
  color: inherit;
  line-height: 24px;
}
.product-container .alert-wrapper .alert {
  padding: 10px 15px; 
  text-align: center; 
  font-size: 14px; 
  margin: 0px; 
  margin-top: 15px;
}


.product-box {
  border: 1px solid #ddd; 
  border-radius: 4px; 
  padding: 10px;
}
.product-box.margin-top {
  margin-top: 15px;
}

.product-box .product-line {
  display: flex;
  align-items: center;
}

.product-box .product-line .product-period {
  flex-grow: 1;
}

.product-box .edition {
  font-family: Oswald, "Droid Sans", Helvetica, sans-serif;
  font-size: 16px; 
  text-align: center; 
  color: #0080a5;
  margin-bottom: 5px;
}
.product-box .edition span {
  padding-left: 10px; 
  padding-right: 10px;
}
.product-box .edition hr {
  margin-top: -10px;
}

.product-box .price-box {
  display: block;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer;
  position: relative;
}

.product-box .product-period {
  font-size: 14px; 
}
.product-box .product-price .price {
  font-size: 20px; 
}
.product-box .product-price .per {
  display: inline-block;
  width: 55px;
  margin-left: 5px;
  text-align: left;
  font-size: 12px;
}
.product-box .product-price .org {
  text-align: right;
  padding-right: 60px;
  text-decoration: line-through;
}
.product-box .product-period .auto-renewing {
  display: inline-block; 
  font-size: 12px; 
  color: #777;
}
.product-box hr {
  border-color: #ddd; 
  padding: 0px; 
  margin: 10px 0px 10px 0px;
}
.product-box > hr {
  margin-bottom: 0px;
}

.product-box .price-box .sale-badge {
  position: absolute; 
  top: 11px; 
  left: 85px; 
  font-family: Oswald;
}
.product-box .price-box .sale-badge.sale-badge-lg {
  top: -2px; 
  left: -15px; 
}
.product-box .price-box .sale-badge .sale-badge-box {
  position: relative;
}
.product-box .price-box .sale-badge .sale-badge-box .fa {
  font-size: 50px; 
  color: #E49632;
}
.product-box .price-box .sale-badge.sale-badge-lg .sale-badge-box .fa {
  font-size: 60px; 
}
.product-box .price-box .sale-badge .sale-badge-box .text {
  color: #fff; 
  position: absolute; 
  font-family: 'Droid Sans'; 
  font-size: 14px; 
  top: 4px; 
  left: 8px; 
  line-height: 0px; 
  transform: rotate(-15deg);
}
.product-box .price-box .sale-badge.sale-badge-lg .sale-badge-box .text {
  font-size: 16px; 
  top: 15px; 
  left: 11px; 
}

.product-box .price-box:hover {
  background-color: #f3f3f3;
}
.product-box .price-box.disabled:hover {
  background-color: transparent;
  cursor: default;
}
.product-box .price-box.on-cart {
  background-color: #f3f3f3;
  color: #777;
}

.product-box .price-box .btn {
  padding: 4px 10px; 
  font-size: 13px;
  width: 72px;
  text-align: center;
}
.product-box .price-box .btn.btn-add-to-cart {
  color: #fff;
}
.product-box .price-box .btn.btn-on-cart:hover {
  color: inherit;
}

.product-box .price-box.is-sale {
  background-color: #fcf8e3;
  color: #8a6d3b;
}
.product-box .price-box.is-sale .btn.btn-add-to-cart {
  background-color: #E49632;
  border-color: #D38521;
  color: #fff;
}
.product-box .price-box.is-sale .btn.btn-add-to-cart:hover {
  background-color: #D38521;
}


#cart-form .cart {
  width: 100%;
  font-size: 16px;
}
#cart-form .cart td {
  padding-top: 5px;
  padding-bottom: 5px;
}
#cart-form .cart td.name {
  vertical-align: top;
}
#cart-form .cart td.price {
  vertical-align: top;
  text-align: right;
}
#cart-form .cart td.action {
  text-align: right;
  position: relative; 
  width: 30px;
}
#cart-form .cart td.action .btn-remove {
  color: #d9534f; 
  font-weight: 200; 
  font-size: 18px; 
  position: absolute; 
  top: 0px; 
  right: 0px; 
  padding-right: 0px;
}
#cart-form tr.bundle-discount,
#cart-form tr.coupon-discount {
  color: #0080a5;
}
#cart-form .empty-cart {
  font-style: italic;
  font-size: 14px; 
  text-align: center; 
  margin-bottom: 5px;
}
#cart-form tr.total {
  font-size: 22px;
}
#cart-form tr.total .text-muted {
  font-size: 16px;
}
#cart-form .vat-line {
  text-align: right; 
  font-size: 12px;
  margin-top: 5px;
}


#checkout-next .btn .fa {
  margin-top: 4px;
}

#side-bar_cart {
  margin-top: 10px;
}
#side-bar_cart hr.small,
#cart-bar_cart hr.small {
  margin-top: 10px;
  margin-bottom: 10px;
}

#cart-bar_cart {
  position: fixed; 
  box-shadow: 0px 0px 30px -6px #333; 
  bottom: 0px; 
  z-index: 1; 
  width: 100%; 
  background-color: #f3f3f3; 
  padding: 0px 20px 80px 20px;
  max-height: 100vh;
  overflow: scroll;
}
#cart-bar_cart .close-panel {
  float: right; 
  margin-top: 16px; 
  cursor: pointer;
}

#cart-bar {
  position: fixed;
  bottom: 0px;
  width: 100%;
  background-color: #333;
  height: 55px;
  padding: 10px;
  box-shadow: 0px 0px 40px -6px #666;
  z-index: 2;
}
#cart-bar > .container {
  padding-left: 5px;
  padding-right: 5px;
}
#cart-bar .cart-box,
#cart-bar .total-box .total-row {
  font-family: Oswald, "Droid Sans", Helvetica, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 35px;
  color: #fff;
  cursor: pointer;
}
#cart-bar .cart-box {
  text-align: left;
  white-space: nowrap;
}
#cart-bar .cart-box .fa {
  font-size: 24px;
}
#cart-bar .cart-box sup {
  top: -.25em;
}
#cart-bar .cart-box sup .fa {
  font-size: 14px;
}
#cart-bar .total-box {
  text-align: right;
  white-space: nowrap;
}
#cart-bar .total-box .total-label {
  margin-right: 5px;
  color: #999;
}
#cart-bar .total-box .btn {
  margin-left: 10px;
}
#cart-bar .total-box .btn .fa {
  margin-top: 4px; 
  margin-left: 10px;
}


#customer-details .pf {
  border-radius: 4px;
  padding: 4px;
  font-size: 28px;
}
#customer-details .pf-text {
  line-height: 22px;
}


.bundle-container {
  padding: 0px;
}
.bundle-container h2:hover,
.bundle-container.open h2 {
  background-color: #0080a5;
  color: #fff;
}
.bundle-container h2:hover .btn {
  background-color: #fff;
  border-color: #fff;
  color: #0080a5 !important;
}

.bundle-container h2 {
  padding: 20px;
}
.bundle-container h2 .fa {
  font-size: 34px;
  margin-left: 18px;
  margin-right: 20px;
}
.bundle-container h2 .btn {
  font-family: 'Droid Sans';
}

.bundle-container label {
  display: block;
}

#bundle-offers-content {
  padding: 0px 20px 0px 20px;
}
#bundle-offers-content hr {
  margin: 10px 0px;
}
#bundle-offers-content hr:first-child {
  margin: 0px 0px 10px 0px;
  border-color: transparent;
}
#bundle-offers-content hr:last-child {
  margin: 10px 0px 0px 0px;
  border-color: transparent;
}

.bundle-box {
  padding: 7px;
  padding-right: 2px;
  cursor: pointer;
}
.bundle-box:hover {
  background-color: #f3f3f3;
  border-radius: 4px;
}
.on-cart .bundle-box {
  background-color: #f3f3f3;
  color: #777;
}
.bundle-box .price-old {
  font-size: 14px; 
  text-decoration: line-through; 
  color: #777; 
  text-align: right;
}
.bundle-box .price-new {
  font-size: 26px; 
  margin-top: -5px;
  text-align: right;
}
.bundle-box .price-discount {
  font-size: 14px; 
  color: #0080a5; 
  text-align: right;
  margin-top: -5px;
  font-weight: bold;
}
.bundle-box .price-discount .word {
  text-transform: uppercase;
  font-size: 12px;
}
.bundle-box .bundle-info {
  margin-top: 7px;
}
.bundle-box .bundle-info .action {
  float: right;
}
.bundle-box .bundle-info .action .btn {
  width: 72px;
}
.on-cart .bundle-box .bundle-info .action .btn:hover {
  color: inherit;
}
.bundle-box .bundle-info .prices {
  float: left;
}

.table-bundle td {
  color: #777;
  font-family: Oswald;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  line-height: 16px;
  width: 80px;
  min-width: 80px;
  white-space: nowrap;
}
.table-bundle td img {
  margin-bottom: 5px;
}
.table-bundle th {
  padding: 0px;
  vertical-align: top;
}
.table-bundle th span {
  display: block;
  color: #777;
  font-weight: 200;
  font-size: 14px;
  text-align: center;
  margin-top: 16px;
}
.table-bundle .extra-row th,
.table-bundle .extra-row td {
  padding-top: 10px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .bundle-box .bundle-info .prices {
    margin-top: 4px;
  }
  .bundle-box .bundle-info .price-new {
    font-size: 20px;
  }
}
@media (max-width: 570px) {
  .table-bundle .hidden-xxs {
    display: none;
  }
  .table-bundle .visible-xxs {
    display: table-row !important;
  }
}
@media (max-width: 469px) {
  .bundle-box .bundle-info .prices {
    margin-top: 4px;
  }
  .bundle-box .bundle-info .price-new {
    font-size: 20px;
  }
}
@media (max-width: 445px) {
  .bundle-box .bundle-info {
    margin-top: 0px;
  }
  .bundle-box .bundle-info .prices {
    margin-top: 0px;
  }
  .bundle-box .bundle-info .action {
    clear: both;
  }
  .bundle-box .bundle-info .btn {
    margin-top: 0px !important;
  }
}


.modal .modal-header h3 {
  margin: 0px;
}
.modal h4 {
  font-family: Oswald;
  font-size: 18px;
  font-weight: 400;
}


.bundle-page .bundle-intro {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 15px 0px;
  margin-bottom: 30px;
}
.bundle-page .bundle-intro h4 {
  font-family: Oswald;
  margin-top: 0px;
}
.bundle-page .bundle-intro p {
  margin-top: 15px; 
  margin-bottom: 0px;
}

.bundle-page .browse-solutions.as-header {
  padding: 0px;
}
.bundle-page .browse-solutions.as-header .solution {
  width: 100%; 
  text-align: left; 
  padding: 0px;
  padding-top: 5px;
  margin-bottom: 10px;
}
.bundle-page .browse-solutions.as-header .solution a {
  padding: 5px 15px;
}

.bundle-page .desktop-type:nth-child(2) {
  border-top: 1px solid #ddd;
  margin-top: 30px;
  padding-top: 10px;
}

.bundle-page .period {
  margin-top: 4px !important;
  position: relative;
  padding-left: 36px;
}
.bundle-page .period .fa {
  display: inline-block;
  position: absolute;
  left: 0px;
}
.bundle-page .period .text-muted {
  position: absolute;
  left: 155px;
}
.bundle-page .period .fa-desktop {top: 4px;}
.bundle-page .period .fa-globe {top: 3px;}

.bundle-page .table-discount {
  margin-top: 15px;
  margin-bottom: 5px;
  font-size: 14px;
  width: auto;
  background-color: #fff;
}
.bundle-page .table-discount th {
  background-color: #eee;
}
.bundle-page .table-discount .header td {
  text-align: center;
}
.bundle-page .table-discount .header .name {
  white-space: nowrap;
  width: 33%;
  text-align: center;
}
.bundle-page .table-discount tr.discount th,
.bundle-page .table-discount tr.discount td {
  text-align: center;
  white-space: nowrap;
}

@media (max-width: 991px) {
  .bundle-page .period {
    margin-top: 0px !important;
  }
  .bundle-page .period .text-muted {
    position: relative;
    display: block;
    left: 0px;
  }
  .bundle-page .period .fa-desktop {top: 7px;}
  .bundle-page .period .fa-globe {top: 5px;}
  .bundle-page .period .fa-mobile {top: 4px;}
}


.tracking-box {
  display: none;
}

footer {
  border-top: 1px solid #ddd;
  font-size: 14px;
  padding: 20px;
  margin-top: 40px;
}
footer .container {
  text-align: center;
}
footer .copyright {
  margin-top: 10px;
}


.zopim {
  right: 40px !important;
}

@media (min-width: 768px) {
  body {
    padding-bottom: 0px;
  }
}
@media (max-width: 767px) {
  #top-bar .logo {
    height: 40px;
  }
  #top-bar .logo-text {
    height: 28px;
  }
  #top-bar .logo-ext {
    font-size: 24px;
  }
  
  .trustedsite-floating-element {
    bottom: 55px !important;
  }
  img.trustedsite-floating-element,
  #mfesecure-ts-image,
  #trustedsite-tm-image {
    display: none !important;
  }
  .zopim {
    bottom: 55px !important;
  }
}
@media (max-width: 991px) {
  .browse-solutions.blackfriday .solution {
    width: 14.5%;
  }
  .browse-solutions.blackfriday .solution-black-friday {
    background-color: #000;
    width: 27.5%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #cart-form .cart {
    font-size: 14px;
  }
}
@media (max-width: 550px) {
  .browse-solutions .solution {
    width: 20% !important;
  }
  .browse-solutions.blackfriday .solution-black-friday,
  .browse-solutions .solution-bundles {
    clear: both;
    float: none;
    width: 100% !important;
    border-bottom: 0px;
  }
}
@media (max-width: 450px) {
  .product-box .price-box .sale-badge {
    left: -35px;
    transform: scale(.8);
  }
}
@media (max-width: 400px) {
  #cart-bar_cart #cart-form .cart {
    font-size: 14px;
  }
}


.bundle-page .product-container {
  margin-top: 20px;
  margin-bottom: 40px;  
}

.bundles-container {
  display: flex;
  flex-wrap: wrap;
}
.bundles-container .products {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: center;
  flex-basis: 100%;
}

.bundles-container .products .product,
.bundles-container .products .product-fake {
  margin-top: 20px;
  text-align: center;
  font-family: Oswald, sans-serif;
  font-weight: 200;
  font-size: 16px;
  padding: 10px 0px 0px 0px;
  border: 2px solid #ddd;
  border-radius: 6px;
  width: 135px;
  padding-bottom: 32px;
  position: relative;
  cursor: pointer;
}
.bundles-container .products .product-fake {
  visibility: hidden;
  margin: 0px;
  padding: 0px;
  height: 0px;
  border: 0px;
}
.bundles-container .products .product:after {
  background-color: #ddd;
  height: 32px;
  width: 133px; 
  position: absolute;
  bottom: 0px;
  left: -1px;
  content: '\f0c8';
  font-size: 24px;
  font-family: FontAwesome;
  color: #fff;
  display: block;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.bundles-container .products .product .name {
  font-weight: normal;
}
.bundles-container .products .product .quantity {
  color: #777;
  padding-bottom: 10px;
}
.bundles-container .products .product .quantity .subscription-free-text {
  font-size: 12px;
  font-weight: 400;
  color: #999;
}
.bundles-container .products .product .pricing {
  padding: 5px;
  padding-top: 0px;
  text-align: center;
}
.bundles-container .products .product .pricing .from-price {
  text-decoration: line-through;
  color: #777;
  font-size: 12px;
}
.bundles-container .products .product .pricing .sell-price {
  font-weight: 400;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.bundles-container .products .product .current { padding-bottom: 10px; }
.bundles-container .products .product .current .active { color: green; }
.bundles-container .products .product .current .expired { color: red; }
.bundles-container .products .product .current .unsubscribed { opacity: .5; }

.bundles-container .products .product img {
  height: 55px;
  margin-bottom: 5px;
}
.bundles-container .products .product.hover {
  border-color: #bbb;
}
.bundles-container .products .product.selected {
  border-color: #0080a5;
}
.bundles-container .products .product.selected * {
  opacity: 1 !important;
}
.bundles-container .products .product.hover:after {
  background-color: #bbb;
}
.bundles-container .products .product.selected:after {
  background-color: #0080a5;
}
.bundles-container .products .product.selected:after {
  content: '\f14a';
}
.bundles-container .products .product.in-cart * {
  opacity: .5;
}
.bundles-container .products .product.in-cart:after {
  content: '\f14a';
}
.bundles-container .products .product.disabled * {
  opacity: .5;
}
.bundles-container .products .product.disabled:after {
  font-family: Oswald, sans-serif;
  font-size: 14px;
  content: 'already purchased';
  color: #777;
  line-height: 30px;
}
.bundles-container .products .product.disabled.disabled-unavailable:after {
  content: 'not available';
}

.bundles-container .products .product.small {
  width: 108px;
  font-size: 13px;
  padding-bottom: 34px;
}
.bundles-container .products .product.small:after {
  height: 24px;
  width: 106px;
  font-size: 19px;
}
.bundles-container .products .product.small.disabled:after {
  font-size: 13px;
  line-height: 24px;
}
.bundles-container .products .product.small img {
  height: 44px;
}

.bundles-container .products .product .icon-updateplan {
  font-size: 50px;
}
.bundles-container .products .product.movie .icon-updateplan { color: #5CB85C; }
.bundles-container .products .product.book  .icon-updateplan { color: #903E86; }
.bundles-container .products .product.music .icon-updateplan { color: #E49632; }
.bundles-container .products .product.comic .icon-updateplan { color: #5BC0DE; }
.bundles-container .products .product.game  .icon-updateplan { color: #E03349; }

@media (max-width: 991px) {
  .bundle-page .product-container h2 small {
    display: block;
  }
  .bundles-container .products .product {
    width: 108px;
    font-size: 13px;
    padding-bottom: 24px;
  }
  .bundles-container .products .product:after {
    height: 24px;
    width: 106px;
    font-size: 19px;
  }
  .bundles-container .products .product.disabled:after {
    font-size: 13px;
    line-height: 24px;
  }
  .bundles-container .products .product img {
    height: 44px;
  }
  .product-fake { display: none; }
}

.bundles-container .bundle-action {
  display: flex;
  justify-content: space-evenly;
  flex-basis: 100%;
  margin-top: 20px;
}
.bundles-container .bundle-action > div {
  flex-basis: 40%;
}

.bundles-container .pricing {
  align-self: center;
  text-align: right;
}
.bundles-container .pricing .price-old {
  text-decoration: line-through;
  color: #777;
  margin-right: 1px;
}
.bundles-container .pricing .price-new {
  font-size: 28px;
  font-family: Oswald, sans-serif;
}
.bundles-container .pricing .amount-saved {
  color: #0080a5;
  font-size: 16px;
  font-family: Oswald, sans-serif;
  margin-right: 1px;
}
.bundles-container .buy {
  align-self: center;
}
.bundles-container .buy .btn {
  width: 140px;
}
.bundles-container .buy .btn .fa {
  margin-right: 10px;
}


@media (min-width: 768px) and (max-width: 1199px) {
  .bundles-container .products {
    justify-content: space-evenly;
  }
  .product-fake { display: none; }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .product-fake { display: none; }
}
@media (max-width: 619px) {
  .product { margin-left: 20px; margin-right: 20px; }
  .product-fake { display: none; }
}
@media (max-width: 519px) {
  .product { margin-left: 10px; margin-right: 10px; }
  .product-fake { display: none; }
}
